<?xml version="1.0" encoding="UTF-8" ?>
<sector name="Main">
    <iSinglePlayer> 1 </iSinglePlayer>
    <tLoad prototype="ActionList">
        <tLoad0 prototype="ActionLoad">
            <sFilename>VirtualKeyboard.xml</sFilename>
            <iSynch>1</iSynch>
        </tLoad0>
	    <tLoad1 prototype="ActionLoad">
            <sFilename>SplashScreen.xml</sFilename>
            <iSynch>1</iSynch>
        </tLoad1>
		<tUnload prototype="ActionUnloadSector">
			<sSectorName>Main</sSectorName>
		</tUnload>
    </tLoad>
</sector>